ADAPTEC-ASM-EXT-STORAGE-MGMT-STN-MIB
22 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | enterprises Gauge |
| RFC1158-MIB | DisplayString -- |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.795 | Nodeadaptec | |||
| 1.3.6.1.4.1.795.16516 | NodeasmMgmtStation | |||
| 1.3.6.1.4.1.795.16516.10 | NodetotalStorageDS300MIB | |||
| 1.3.6.1.4.1.795.16516.10.1 | NodemanagementServerEventTrap | An eventTrap signifies that an event has been logged to the converter event logger. The variables encode the details of the event. | ||
| 1.3.6.1.4.1.795.16516.10.1 | NodetrapObjects | |||
| 1.3.6.1.4.1.795.16516.10.1.1 | ScalartrapEventHost | read-only | mandatory | The host on which the event ocurred. |
| 1.3.6.1.4.1.795.16516.10.1.2 | ScalartrapEventOrigin | read-only | mandatory | The subsystem originating the event. |
| 1.3.6.1.4.1.795.16516.10.1.3 | ScalartrapEventDate | read-only | mandatory | The date on which the event ocurred (YYYY-MM-DD format). |
| 1.3.6.1.4.1.795.16516.10.1.4 | ScalartrapEventTime | read-only | mandatory | The time at which the event ocurred (HH:MM:SS Z format). |
| 1.3.6.1.4.1.795.16516.10.1.5 | ScalartrapEventLevel | read-only | mandatory | The level of the event - Information, Warning, Error, Serious, Fatal. |
| 1.3.6.1.4.1.795.16516.10.1.6 | ScalartrapEventActive | read-only | mandatory | If the event is active, value 1, else value 0. |
| 1.3.6.1.4.1.795.16516.10.1.7 | ScalartrapEventInfo | read-only | mandatory | Information specific to the originator. If the top 8 bits are 0x00 the remaining 24 bits contain a value in originator specific format. If the top 8 bits are 0… |
| 1.3.6.1.4.1.795.16516.10.1.8 | ScalartrapEventShortText | read-only | mandatory | A short text description of the event. |
| 1.3.6.1.4.1.795.16516.10.1.9 | ScalartrapEventDescription | read-only | mandatory | A longer description of the event. |
| 1.3.6.1.4.1.795.16516.10.1.10 | ScalartrapEventAgentSequence | read-only | mandatory | Unique sequence number allocated for this occurence of the event by the agent. |
| 1.3.6.1.4.1.795.16516.10.1.11 | ScalartrapEventSANSequence | read-only | mandatory | Unique sequence number allocated for this occurence of the event by the Shared Storage Manager. |
| 1.3.6.1.4.1.795.16516.10.1.12 | ScalartrapEventAgentID | read-only | mandatory | Unique identifier for the agent logging the event |
| 1.3.6.1.4.1.795.16516.10.1.13 | ScalartrapEventAgentType | read-only | mandatory | The type of storage manager entity logging the event |
| 1.3.6.1.4.1.795.16516.10.1.14 | ScalartrapEventCategory | read-only | mandatory | If the agent type logging the event was a Windows file server, a string representation of the Windows event category, otherwise the empty string. |
| 1.3.6.1.4.1.795.16516.10.1.15 | ScalartrapEventType | read-only | mandatory | Unique identifier for the type of the event. |
| 1.3.6.1.4.1.795.16516.10.1.16 | ScalartrapEventControllerSN | read-only | mandatory | Controller serial number on which the event ocurred. |
| 1.3.6.1.4.1.795.16516.10.1.17 | ScalartrapEventEnclosureSN | read-only | mandatory | Enclosure serial number on which the event ocurred. |